<?php
	require ("./Funciones/funciones.php");
	$id = $_POST['id'];
	$conexion = conecta();
	$sql= "UPDATE Insumos SET Eliminado=1, Activo = 0 WHERE IdInsumo='$id'";
	$res = mysqli_query($conexion,$sql);
?>